Subject: FVWM: Pixmap border libraries

From: Scott Scriven <[email-masked]>
Date: Mon, 09 Mar 1998 18:30:34 -0700

Hello..

Anyone know of good places to get xpm files to put in window borders?  I
just discovered this ability of Fvwm, and I love it!  (but I don't have
any good textures to use...)

 _  _ _  _ ___ ___  -----------"Use the source, Luke!"---------
( \/ ( \/ (__ (__ ) | ~  Scott Scriven (Toy Keeper / XYZZ)    |
 \  / \  /  //  //  | mailto:[email-masked]           |
 /  \ / /  //_ //_  | mailto:[email-masked]         |
(_/\_(_/  (___(___) | http://www.vis.colostate.edu/~scriven/  |
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].